<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2009_07_125[1203]-t12.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Gangi</w>
  <w>spá</w>
  <w>hagfræðideildar</w>
  <w>Landsbankans</w>
  <w>eftir</w>
  <w>verður</w>
  <w>12</w>
  <w>mánaða</w>
  <w>verðbólga</w>
  <w>11,6%</w>
  <w>í</w>
  <w>júlí</w>
  <w>og</w>
  <w>lækkar</w>
  <w>úr</w>
  <w>12,2%</w>
  <w>í</w>
  <w>mánuðinum</w>
  <w>á</w>
  <w>undan</w>
  <c>.</c>
</s>
<s n="2">
  <w>12</w>
  <w>mánaða</w>
  <w>verðbólga</w>
  <w>hefur</w>
  <w>ekki</w>
  <w>verið</w>
  <w>lægri</w>
  <w>frá</w>
  <w>því</w>
  <w>í</w>
  <w>mars 2008</w>
  <c>.</c>
</s>
<s n="3">
  <w>Fjallað</w>
  <w>er</w>
  <w>um</w>
  <w>spána</w>
  <w>í</w>
  <w>Hagsjá</w>
  <c>,</c>
  <w>vefriti</w>
  <w>deildarinnar</w>
  <c>.</c>
</s>
<s n="4">
  <w>Þar</w>
  <w>segir</w>
  <w>að</w>
  <w>í</w>
  <w>mælingunni</w>
  <w>nú</w>
  <revision id="2">
    <original><w>má</w></original>
    <corrected><w>megi</w></corrected>
      <errors>
        <error xtype="ind4sub-verb" eid="0" />
      </errors>
  </revision>
  <w>búast</w>
  <w>við</w>
  <w>nokkurri</w>
  <w>lækkun</w>
  <w>á</w>
  <w>fatnaði</w>
  <w>og</w>
  <w>skóm</w>
  <w>vegna</w>
  <w>þess</w>
  <w>að</w>
  <w>sumarútsölur</w>
  <w>eru</w>
  <w>nú</w>
  <w>hafnar</w>
  <w>í</w>
  <w>mörgum</w>
  <w>verslunum</w>
  <c>.</c>
</s>
<s n="5">
  <w>Spáin</w>
  <w>gerir</w>
  <w>einnig</w>
  <w>ráð</w>
  <w>fyrir</w>
  <w>hóflegum</w>
  <w>áhrifum</w>
  <w>til</w>
  <w>lækkunar</w>
  <w>vegna</w>
  <w>fasteignaliðarins</w>
  <w>líkt</w>
  <w>og</w>
  <w>í</w>
  <w>síðasta</w>
  <w>mánuði</w>
  <c>.</c>
</s>
<s n="6">
  <w>Á</w>
  <w>móti</w>
  <w>vegur</w>
  <w>þó</w>
  <w>nokkur</w>
  <w>verðhækkun</w>
  <w>á</w>
  <w>eldsneyti</w>
  <w>sem</w>
  <w>rekja</w>
  <w>má</w>
  <w>til</w>
  <w>skattahækkana</w>
  <w>á</w>
  <w>bensíni</w>
  <c>.</c>
</s>
<s n="7">
  <w>Þá</w>
  <w>má</w>
  <w>búast</w>
  <w>við</w>
  <w>hækkun</w>
  <w>á</w>
  <w>ýmsum</w>
  <w>öðrum</w>
  <w>innflutningsvörum</w>
  <w>s.s.</w>
  <w>matvöru</w>
  <w>og</w>
  <w>bifreiðum</w>
  <c>.</c>
</s>
<s n="8">
  <w>Útsölur</w>
  <w>á</w>
  <w>fatnaði</w>
  <c>,</c>
  <w>skóm</w>
  <c>,</c>
  <w>heimilistækjum</w>
  <w>og</w>
  <w>húsgögnum</w>
  <w>draga</w>
  <w>mjög</w>
  <w>úr</w>
  <w>hækkun</w>
  <w>vísitölunnar</w>
  <c>(</c>
  <w>VNV</w>
  <c>)</c>
  <w>í</w>
  <w>júlímánuði</w>
  <c>.</c>
</s>
<s n="9">
  <w>Útsölur</w>
  <w>í</w>
  <w>helstu</w>
  <w>verslunarmiðstöðvum</w>
  <w>hófust</w>
  <w>í</w>
  <w>kringum</w>
  <w>8. júlí</w>
  <w>og</w>
  <w>skila</w>
  <w>sér</w>
  <w>því</w>
  <w>af</w>
  <w>töluverðum</w>
  <w>þunga</w>
  <w>inn</w>
  <w>í</w>
  <w>mælinguna</w>
  <w>nú</w>
  <c>.</c>
</s>
<s n="10">
  <w>Von</w>
  <w>er</w>
  <w>til</w>
  <w>að</w>
  <w>föt</w>
  <w>og</w>
  <w>skór</w>
  <w>lækki</w>
  <w>um</w>
  <w>10%</w>
  <w>frá</w>
  <w>fyrri</w>
  <w>mánuði</w>
  <w>en</w>
  <w>það</w>
  <w>jafngildir</w>
  <w>um</w>
  <w>0,6%</w>
  <w>áhrifum</w>
  <w>til</w>
  <w>lækkunar</w>
  <w>VNV</w>
  <c>.</c>
</s>
<s n="11">
  <w>Búast</w>
  <w>má</w>
  <w>við</w>
  <w>að</w>
  <w>hækkun</w>
  <w>á</w>
  <w>eldsneyti</w>
  <w>valdi</w>
  <w>um</w>
  <w>0,25%</w>
  <w>hækkun</w>
  <w>á</w>
  <w>VNV</w>
  <w>í</w>
  <w>mánuðinum</w>
  <w>en</w>
  <w>að</w>
  <w>stærstum</w>
  <w>hluta</w>
  <w>er</w>
  <w>um</w>
  <revision id="4">
    <original><w>er</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>ræða</w>
  <w>hækkun</w>
  <w>vegna</w>
  <w>skattabreytinga</w>
  <c>.</c>
</s>
<s n="12">
  <w>Þessar</w>
  <w>verðbreytingar</w>
  <w>á</w>
  <w>bensíni</w>
  <w>komu</w>
  <w>ekki</w>
  <w>til</w>
  <w>framkvæmda</w>
  <w>strax</w>
  <w>eftir</w>
  <w>lagasetninguna</w>
  <w>vegna</w>
  <w>ríflegrar</w>
  <w>birgðastöðu</w>
  <w>olíufélaganna</w>
  <c>.</c>
</s>
<s n="13">
  <c>„</c>
  <w>Krónan</w>
  <w>hefur</w>
  <w>lítið</w>
  <w>breyst</w>
  <w>síðastliðinn</w>
  <w>mánuðinn</w>
  <w>en</w>
  <w>gengisvísitalan</w>
  <w>hefur</w>
  <w>sveiflast</w>
  <w>á</w>
  <w>bilinu</w>
  <w>230</w>
  <c>-</c>
  <w>235</w>
  <w>undanfarnar</w>
  <w>vikur</w>
  <c>.</c>
</s>
<s n="14">
  <w>Síðastliðna</w>
  <w>fjóra</w>
  <w>mánuði</w>
  <w>hefur</w>
  <w>krónan</w>
  <w>þó</w>
  <w>veikst</w>
  <w>um</w>
  <w>20%</w>
  <w>en</w>
  <w>aðeins</w>
  <w>lítill</w>
  <w>hluti</w>
  <w>þeirrar</w>
  <w>veikingar</w>
  <w>hefur</w>
  <w>enn</w>
  <w>sem</w>
  <w>komið</w>
  <w>er</w>
  <w>skilað</w>
  <w>sér</w>
  <w>út</w>
  <w>í</w>
  <w>innlent</w>
  <w>verðlag</w>
  <w>og</w>
  <w>því</w>
  <w>teljum</w>
  <w>við</w>
  <w>að</w>
  <w>í</w>
  <w>mælingunni</w>
  <w>nú</w>
  <w>muni</w>
  <w>verð</w>
  <w>á</w>
  <w>ýmsum</w>
  <w>innfluttum</w>
  <w>vörum</w>
  <c>,</c>
  <w>s.s.</w>
  <w>matvöru</w>
  <w>og</w>
  <w>bifreiðum</w>
  <c>,</c>
  <w>halda</w>
  <w>áfram</w>
  <w>að</w>
  <w>hækka</w>
  <c>.</c>
</s>
<s n="15">
  <w>Ljóst</w>
  <w>er</w>
  <w>að</w>
  <w>minnkandi</w>
  <w>eftirspurn</w>
  <w>ætti</w>
  <w>að</w>
  <w>öllu</w>
  <w>jöfnu</w>
  <w>að</w>
  <w>draga</w>
  <w>úr</w>
  <w>svigrúmi</w>
  <w>til</w>
  <w>hækkana</w>
  <w>og</w>
  <w>eigum</w>
  <w>við</w>
  <w>því</w>
  <w>aðeins</w>
  <w>von</w>
  <w>á</w>
  <w>hóflegum</w>
  <w>hækkunum</w>
  <w>á</w>
  <w>þessum</w>
  <w>liðum</w>
  <c>,</c>
  <revision id="5">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>segir</w>
  <w>í</w>
  <w>Hagsjánni</w>
  <c>.</c>
</s>
<s n="16">
  <revision id="6">
    <original><w>Ennfremur</w></original>
    <corrected><w>Enn</w><w>fremur</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>tekið</w>
  <w>fram</w>
  <w>að</w>
  <w>áhrif</w>
  <w>fasteignaverðs</w>
  <w>á</w>
  <w>VNV</w>
  <w>hafa</w>
  <w>verið</w>
  <w>mjög</w>
  <w>sveiflukennd</w>
  <w>að</w>
  <w>undanförnu</w>
  <c>.</c>
</s>
<s n="17">
  <w>Það</w>
  <w>sem</w>
  <w>af</w>
  <w>er</w>
  <w>ári</w>
  <w>hefur</w>
  <w>mánaðarbreytingin</w>
  <w>á</w>
  <w>fasteignaliðnum</w>
  <w>sveiflast</w>
  <w>á</w>
  <w>milli</w>
  <w>þess</w>
  <w>að</w>
  <w>lækka</w>
  <w>um</w>
  <w>4,9%</w>
  <w>í</w>
  <w>mars</w>
  <w>í</w>
  <w>að</w>
  <w>hækka</w>
  <w>um</w>
  <w>1,4%</w>
  <w>í</w>
  <w>maí</w>
  <c>,</c>
  <w>aðeins</w>
  <w>tveimur</w>
  <w>mánuðum</w>
  <w>síðar</w>
  <c>.</c>
</s>
<s n="18">
  <w>Fasteignaverð</w>
  <w>er</w>
  <w>því</w>
  <w>um</w>
  <w>þessar</w>
  <w>mundir</w>
  <w>enn</w>
  <w>stærsti</w>
  <w>óvissuþátturinn</w>
  <w>í</w>
  <w>verðlagsþróuninni</w>
  <w>til</w>
  <w>skemmri</w>
  <w>tíma</w>
  <w>litið</w>
  <c>.</c>
</s>
<s n="19">
  <w>Mikil</w>
  <w>óvissa</w>
  <w>er</w>
  <w>um</w>
  <w>áhrif</w>
  <w>fasteignaverðs</w>
  <w>þar</w>
  <w>sem</w>
  <w>sveiflur</w>
  <w>milli</w>
  <w>mánaða</w>
  <w>geta</w>
  <w>verið</w>
  <w>töluverðar</w>
  <w>en</w>
  <w>í</w>
  <w>spá</w>
  <w>okkar</w>
  <w>að</w>
  <w>þessu</w>
  <w>sinni</w>
  <w>gerum</w>
  <w>við</w>
  <w>ráð</w>
  <w>fyrir</w>
  <w>tæplega</w>
  <w>1%</w>
  <w>lækkun</w>
  <w>reiknaðrar</w>
  <w>húsaleigu</w>
  <w>milli</w>
  <w>mánaða</w>
  <w>en</w>
  <w>það</w>
  <w>hefur</w>
  <w>rúmlega</w>
  <w>0,1%</w>
  <w>áhrif</w>
  <w>til</w>
  <w>lækkunar</w>
  <w>á</w>
  <w>VNV</w>
  <c>.</c>
</s>
<s n="20">
  <w>Þegar</w>
  <w>til</w>
  <w>lengri</w>
  <w>tíma</w>
  <w>er</w>
  <w>litið</w>
  <w>er</w>
  <w>þó</w>
  <w>viðbúið</w>
  <w>að</w>
  <w>lækkun</w>
  <w>fasteignaverðs</w>
  <w>sé</w>
  <w>ekki</w>
  <w>gengin</w>
  <w>yfir</w>
  <w>og</w>
  <w>að</w>
  <w>fasteignaverð</w>
  <w>muni</w>
  <w>halda</w>
  <w>áfram</w>
  <w>að</w>
  <w>lækka</w>
  <w>næsta</w>
  <w>kastið</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>